{% extends 'base.html' %}
{% load util_tags %}
{% load static %}

{% block content %}
<h1 class="heading-1 marg">Twoja klasa</h1>
<div class="container p-3 bg-grey bor-rad marg">
{% if class_list %}
    <table class="table table-hover">
        <thead>
            <tr>
                <th scope="col">L.p.</th>
                <th scope="col">Imię</th>
                <th scope="col">Nazwisko</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            {% for member in class_list %}
            <tr>
                <td>{{forloop.counter}}</td>
                <td>{{member.name}}</td>
                <td>{{member.surname}}</td>
                <td><a href="{% url 'register:send_message' member|get_user_id %}"><img src="{% static 'msg.png' %}"></a></td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% else %}
    <p>Nie ma żadnych osób w Twojej klasie.</p>
{% endif %}
</div>
{% endblock content %}